<?
session_start();
include("../../clases/BDConexion.php");
include("../../clases/clsPer.php");  
  
$objPer=new clsPer; 
unset($pasajeros["$clave"]);
unset($pasajeros_temp["$clave"]);
$objPer->DeleteManRutaPass($id);
$cod_ruta=$ruta;
$v=1;
include("../p_per_detalle.php");
?>